﻿@model List<Product>

<h1>List of Products</h1>
<!--<table>-->
    <!-- ... -->
<!--</table>-->

@foreach (var product in Model)
{
    <div>
        <p>Name: @product.Name</p>
        <p>Price: @product.Price</p>
    </div>
}

